Update travis configuration to work on trusty based builders
[rails.git] / .coveralls.yml
1 service_name: travis-ci